# Retrieve collection of notes. Use this endpoint to retrieve a collection of notes. Endpoint: GET /notes Version: 1.1.0 Security: ## Query parameters: - `page` (integer) The collection page number - `itemsPerPage` (integer) The number of items per page - `order[uuid]` (string) Enum: "asc", "desc" - `order[type]` (string) Enum: "asc", "desc" - `order[createdAt]` (string) Enum: "asc", "desc" - `order[updatedAt]` (string) Enum: "asc", "desc" - `uuid` (string) - `uuid[]` (array) - `type` (string) - `type[]` (array) - `patient` (string) - `patient[]` (array) - `audio` (string) - `audio[]` (array) - `createdAt[between]` (string) - `createdAt[gt]` (string) - `createdAt[gte]` (string) - `createdAt[lt]` (string) - `createdAt[lte]` (string) - `updatedAt[between]` (string) - `updatedAt[gt]` (string) - `updatedAt[gte]` (string) - `updatedAt[lt]` (string) - `updatedAt[lte]` (string) ## Response 200 fields (application/json): - `uuid` (string) - `content` (string,null) Note content. - `type` (string) Note type. Enum: "consultation_summary", "meeting_summary", "ortho_summary" - `patient` (any) - `createdAt` (string) Note creation date. - `updatedAt` (string) Note last update date. ## Response 403 fields (application/ld+json): - `@context` (any) - `@id` (string, required) - `@type` (string, required) - `title` (string,null) A short, human-readable summary of the problem. - `detail` (string,null) A human-readable explanation specific to this occurrence of the problem. - `status` (number,null) - `instance` (string,null) A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced. - `type` (string) A URI reference that identifies the problem type - `description` (string,null)